export declare class PlotHelper {
    private context;
    constructor(context: any);
    private extractPlotOptions;
    plotchar(series: number[], title: string, options: PlotCharOptions): void;
    plot(...args: any[]): void;
}
export declare class HlineHelper {
    private context;
    constructor(context: any);
    get style_dashed(): string;
    get style_solid(): string;
    get style_dotted(): string;
    param(source: any, index?: number, name?: string): any;
    any(price: any, title: any, color: any, linestyle: any, linewidth: any, editable: any, display: any): any;
}
